<?php
  
ECHO "<div class='list-body'><div class='menu-list-optimize'>";   

$result = SCANDIR(ROOT.'/modules/communities/components/', SCANDIR_SORT_ASCENDING);

FOR ($i = 0; $i < COUNT($result); $i++){
  
  IF (PREG_MATCH('#\.php$#i',$result[$i])){       
    
    REQUIRE (ROOT.'/modules/communities/components/'.$result[$i]);
  
  }

}
  
ECHO "</div></div>";
  
?>